[Defaults]
Installation String=Dateien für das Beatnik Plug-In werden installiert...
Configuration String=Beatnik Plug-In wird konfiguriert...
File Copy String=Dateien für das Beatnik Plug-In werden kopiert...

Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Program\Plugins
Changeable Path=NO
Description=Headspace Beatnik Stub Plug-In für Netscape Navigator
Size=65536

Internal Script=YES

[CompressGet]
CG0=YES
CG1=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Plugins\NPBeatSP
Options=LOCKEDFILE|NOTEXIST
Process State=Not Configure
OS=

[CompressGet-CG1]
DestinationDir=[Default Path]
TargetFiles=Plugins\NPBeatSP.dll
Options=LOCKEDFILE|NOTEXIST
Process State=Not Configure
OS=

[Version Registry]
VR0=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Plugins/Headspace/Beatnik
File Path=[Default Path]
Version=4.51.0.98210
Process State=
Process Option=
OS=
File0=NPBeatSP
File1=NPBeatSP.dll
